﻿@model MIMS.Portal.ViewModels.BrandViewModel

@using MIMS.Portal.Core.Domains;

@{
    ViewData["Title"] = "اطلاعات برند";
}


<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header"><h4 class="card-title">اطلاعات برند</h4></div>
            <div class="card-body">
                <!-- Nav tabs -->
                <div class="default-tab">
                    <ul class="nav nav-tabs mb-3" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#profile">مشخصات</a>
                        </li>

                    </ul>
                    <div class="tab-content">
                        <div id="profile" class="tab-pane fade show active" role="tabpanel">
                            <div class="p-t-15">
                                <h4 hidden></h4>
                                <div class="row">
                                    <div class="col-12">                         
                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="Name" class="control-label"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.Name)</strong></p>
                                                </div>
                                            </div>
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="Parent" class="control-label"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.Parent.Name)</strong></p>
                                                </div>
                                            </div>
      
                                            <div class="col-md-3">
                                                <div class="form-group">
                                                    <label asp-for="CreatedDate" class="control-label"></label>
                                                    <p><strong>@Html.DisplayFor(model => model.CreatedDate)</strong></p>
                                                </div>
                                            </div>




                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="card-footer">
                <a asp-action="Edit" asp-controller="PosBrands" asp-route-Id="@Model.Id" class="btn btn-info">ویرایش برند</a>

            </div>
        </div>
    </div>
</div>
